{% extends "base.html" %}

{% block content %}
    {% for log in logs %}
        <div class="card" id="log">
            <h3>Mountain: {{ log.mountain }}</h3>
            <p>Miles: {{ log.miles }}</p>
            <p>Ascent: {{ log.ascent }}</p>
            <p>Conditions: {{ log.conditions }}</p>
            <p>Log: {{ log.log }}</p>
            <p>
                <a href="{% url "edit_log" log.id%}">Edit log entry</a>
            </p>
        </div>
    {% endfor %}
{% endblock content %}